Page MenuHomePhabricator

Tag MW 1.27.6/1.30.2/1.31.2/1.32.2
Closed, ResolvedPublic

Event Timeline

Reedy created this task.Sep 20 2018, 10:00 PM
Reedy created this object with visibility "Custom Policy".
Reedy renamed this task from Tag MW 1.27.6/1.30.2/1.31.2 to Tag MW 1.27.6/1.30.2/1.31.2/1.32.1.Feb 13 2019, 2:24 AM
Reedy renamed this task from Tag MW 1.27.6/1.30.2/1.31.2/1.32.1 to Tag MW 1.27.6/1.30.2/1.31.2/1.32.2.Apr 30 2019, 6:30 PM
Reedy claimed this task.Jun 6 2019, 12:39 PM
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Jun 6 2019, 4:03 PM
Reedy closed this task as Resolved.Jun 7 2019, 12:14 AM
$ git push --tags
Enumerating objects: 16, done.
Counting objects: 100% (16/16), done.
Delta compression using up to 2 threads
Compressing objects: 100% (12/12), done.
Writing objects: 100% (12/12), 2.20 KiB | 225.00 KiB/s, done.
Total 12 (delta 6), reused 0 (delta 0)
remote: Resolving deltas: 100% (6/6)
remote: Processing changes: done    
To ssh://gerrit.wikimedia.org:29418/mediawiki/core
 * [new tag]               1.27.6 -> 1.27.6
 * [new tag]               1.30.2 -> 1.30.2
 * [new tag]               1.31.2 -> 1.31.2
 * [new tag]               1.32.2 -> 1.32.2